Index: cpukit/telnetd/des.c
===================================================================
--- cpukit/telnetd/des.c	(revision 10b83e6f801c9324ae45d6bc583f4b17b809e7e9)
+++ cpukit/telnetd/des.c	(revision 80f77327f3fbd95710cb44e308b3a3fe062ce220)
@@ -72,5 +72,5 @@
 
 #define REENTRANT
-/* Re-entrantify me -- all this junk needs to be in 
+/* Re-entrantify me -- all this junk needs to be in
  * struct crypt_data to make this really reentrant... */
 
@@ -128,6 +128,6 @@
 #define old_rawkey1 des_ctx->old_rawkey1
 
-/* Static stuff that stays resident and doesn't change after 
- * being initialized, and therefore doesn't need to be made 
+/* Static stuff that stays resident and doesn't change after
+ * being initialized, and therefore doesn't need to be made
  * reentrant. */
 static u_char	init_perm[64], final_perm[64];
@@ -242,5 +242,5 @@
 
 
-static int 
+static int
 ascii_to_bin(char ch)
 {
@@ -774,5 +774,5 @@
     output[9] = '\0';
     p = (u_char *)output + strlen(output);
-  } else 
+  } else
 #endif
   {
Index: cpukit/telnetd/genpw.c
===================================================================
--- cpukit/telnetd/genpw.c	(revision 10b83e6f801c9324ae45d6bc583f4b17b809e7e9)
+++ cpukit/telnetd/genpw.c	(revision 80f77327f3fbd95710cb44e308b3a3fe062ce220)
@@ -3,5 +3,5 @@
 #include <unistd.h>
 
-/* 
+/*
  * Authorship
  * ----------
@@ -9,5 +9,5 @@
  *     Till Straumann <strauman@slac.stanford.edu>, 2003-2007
  * 	   Stanford Linear Accelerator Center, Stanford University.
- * 
+ *
  * Acknowledgement of sponsorship
  * ------------------------------
@@ -15,5 +15,5 @@
  *     the Stanford Linear Accelerator Center, Stanford University,
  * 	   under Contract DE-AC03-76SFO0515 with the Department of Energy.
- * 
+ *
  * Government disclaimer of liability
  * ----------------------------------
@@ -24,16 +24,16 @@
  * disclosed, or represents that its use would not infringe privately owned
  * rights.
- * 
+ *
  * Stanford disclaimer of liability
  * --------------------------------
  * Stanford University makes no representations or warranties, express or
  * implied, nor assumes any liability for the use of this software.
- * 
+ *
  * Stanford disclaimer of copyright
  * --------------------------------
  * Stanford University, owner of the copyright, hereby disclaims its
  * copyright and all other rights in this software.  Hence, anyone may
- * freely use it for any purpose without restriction.  
- * 
+ * freely use it for any purpose without restriction.
+ *
  * Maintenance of notices
  * ----------------------
@@ -44,7 +44,7 @@
  * software made or distributed by the recipient that contains a copy or
  * derivative of this software.
- * 
+ *
  * ------------------ SLAC Software Notices, Set 4 OTT.002a, 2004 FEB 03
- */ 
+ */
 static void
 usage(char *nm)
Index: cpukit/telnetd/icmds.c
===================================================================
--- cpukit/telnetd/icmds.c	(revision 10b83e6f801c9324ae45d6bc583f4b17b809e7e9)
+++ cpukit/telnetd/icmds.c	(revision 80f77327f3fbd95710cb44e308b3a3fe062ce220)
@@ -55,10 +55,10 @@
 
 void _rtems_telnetd_register_icmds(void) {
- rtems_shell_add_cmd("inet"    ,"net","inet routes"               ,main_inet);   
- rtems_shell_add_cmd("mbuf"    ,"net","mbuf stats"                ,main_mbuf);   
- rtems_shell_add_cmd("if"      ,"net","if   stats"                ,main_if  );   
- rtems_shell_add_cmd("ip"      ,"net","ip   stats"                ,main_ip  );   
- rtems_shell_add_cmd("icmp"    ,"net","icmp stats"                ,main_icmp);   
- rtems_shell_add_cmd("tcp"     ,"net","tcp  stats"                ,main_tcp );   
- rtems_shell_add_cmd("udp"     ,"net","udp  stats"                ,main_udp );   
+ rtems_shell_add_cmd("inet"    ,"net","inet routes"               ,main_inet);
+ rtems_shell_add_cmd("mbuf"    ,"net","mbuf stats"                ,main_mbuf);
+ rtems_shell_add_cmd("if"      ,"net","if   stats"                ,main_if  );
+ rtems_shell_add_cmd("ip"      ,"net","ip   stats"                ,main_ip  );
+ rtems_shell_add_cmd("icmp"    ,"net","icmp stats"                ,main_icmp);
+ rtems_shell_add_cmd("tcp"     ,"net","tcp  stats"                ,main_tcp );
+ rtems_shell_add_cmd("udp"     ,"net","udp  stats"                ,main_udp );
 }
Index: cpukit/telnetd/pty.c
===================================================================
--- cpukit/telnetd/pty.c	(revision 10b83e6f801c9324ae45d6bc583f4b17b809e7e9)
+++ cpukit/telnetd/pty.c	(revision 80f77327f3fbd95710cb44e308b3a3fe062ce220)
@@ -18,5 +18,5 @@
  *     they may cleanup. Some magic hack works around termios
  *     limitation.
- * 
+ *
  *  $Id$
  */
@@ -78,6 +78,6 @@
  int                       socket;
  int                       last_cr;
- unsigned                  iac_mode;   
- unsigned char             sb_buf[SB_MAX];  
+ unsigned                  iac_mode;
+ unsigned char             sb_buf[SB_MAX];
  int                       sb_ind;
  int                       width;
@@ -93,5 +93,5 @@
 
 /* This procedure returns the devname for a pty slot free.
- * If not slot availiable (field socket>=0) 
+ * If not slot availiable (field socket>=0)
  *  then the socket argument is closed
  */
@@ -111,5 +111,5 @@
       return NULL;
     }
-      
+
     for (ndx=0;ndx<rtems_telnetd_maximum_ptys;ndx++) {
 
@@ -133,7 +133,7 @@
 /*
  * The NVT terminal is negociated in PollRead and PollWrite
- * with every BYTE sendded or received. 
- * A litle status machine in the pty_read_byte(int minor) 
- * 
+ * with every BYTE sendded or received.
+ * A litle status machine in the pty_read_byte(int minor)
+ *
  */
 static const char IAC_AYT_RSP[]="\r\nAYT? Yes, RTEMS-SHELL is here\r\n";
@@ -270,5 +270,5 @@
        case IAC_WILL:
            if (value==34){
-              send_iac(minor,IAC_DONT,   34);  /*LINEMODE*/ 
+              send_iac(minor,IAC_DONT,   34);  /*LINEMODE*/
               send_iac(minor,IAC_DO  ,    1);  /*ECHO    */
            } else if (value==31) {
@@ -286,5 +286,5 @@
            if (value==3) {
               send_iac(minor,IAC_WILL,    3);  /* GO AHEAD*/
-           } else  if (value==1) {                         
+           } else  if (value==1) {
               /* ECHO */
            } else {
@@ -304,5 +304,5 @@
               return -1;
            } else {
-              result=value;  
+              result=value;
               if ( 0
 #if 0               /* pass CRLF through - they should use termios to handle it */
@@ -328,5 +328,5 @@
 static const rtems_termios_callbacks * pty_get_termios_handlers(int polled) ;
 /*-----------------------------------------------------------*/
-/* Set the 'Hardware'                                        */ 
+/* Set the 'Hardware'                                        */
 /*-----------------------------------------------------------*/
 static int
@@ -340,5 +340,5 @@
 }
 /*-----------------------------------------------------------*/
-static int 
+static int
 ptyPollInitialize(int major,int minor,void * arg) {
   rtems_libio_open_close_args_t * args = (rtems_libio_open_close_args_t*)arg;
@@ -359,5 +359,5 @@
 }
 /*-----------------------------------------------------------*/
-static int 
+static int
 ptyShutdown(int major,int minor,void * arg) {
   if (minor<rtems_telnetd_maximum_ptys) {
@@ -372,5 +372,5 @@
 }
 /*-----------------------------------------------------------*/
-/* Write Characters into pty device                          */ 
+/* Write Characters into pty device                          */
 /*-----------------------------------------------------------*/
 static int
@@ -426,5 +426,5 @@
   telnet_ptys = malloc( rtems_telnetd_maximum_ptys * sizeof (pty_t) );
 
-  /* 
+  /*
    * Set up ptys
    */
@@ -511,5 +511,5 @@
   return sc;
 }
- 
+
 /*
  *  Close entry point
Index: cpukit/telnetd/pty.h
===================================================================
--- cpukit/telnetd/pty.h	(revision 10b83e6f801c9324ae45d6bc583f4b17b809e7e9)
+++ cpukit/telnetd/pty.h	(revision 80f77327f3fbd95710cb44e308b3a3fe062ce220)
@@ -8,5 +8,5 @@
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
- * 
+ *
  *  $Id$
  */
@@ -25,5 +25,5 @@
 
 /* Return the devname for a free pty slot.
- * If no slot available (socket>=0) 
+ * If no slot available (socket>=0)
  * then the socket argument is closed
  */
